* {
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

#container {
  position: absolute;
  width: 100%;
  background-color: aqua;
  height: 700px;
  top: 0;
  z-index: -1;
  background-image: url(./Components/Images/cover1.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
